[Rubygems-developers] Enhancement Proposal: Would like be able to programatically specify platform

Eric Hodel drbrain at segment7.net
Wed Nov 29 04:12:00 EST 2006


On Nov 28, 2006, at 1324 , Chad Woolley wrote:

> I can't figure out how to programatically specify a platform for  
> multiplatform/binary
> gems; I always get prompted with the list of platform/version choices.

I need this too for the tinderbox.  Expect a fix shortly after the  
tinderbox goes public, unless Chad and Jim jump all over it.

-- 
Eric Hodel - drbrain at segment7.net - http://blog.segment7.net

I LIT YOUR GEM ON FIRE!



More information about the Rubygems-developers mailing list